# simple-semver-toml

A simple CLI tool to bump versions in a `pyproject.toml` project using semantic versioning.

## Installation

You can install `simple-semver-toml` using pip:

```sh
pip install simple-semver-toml
```

## Usage

To bump the version in your project, use the following command:

```sh
simple-semver-toml bump --path /path/to/your/project major
```

To bump the version in your project with minor version, use the following command:

```sh
simple-semver-toml bump --path /path/to/your/project minor -y -q
```

To bump the version in your project with patch version, use the following command:

```sh
simple-semver-toml bump --path /path/to/your/project patch -d
```

## Testing

To run tests, use the following command:

```sh
pytest
```

## License
This project is licensed under the MIT License.

